* {
	max-height: 1000000px; box-sizing: border-box; -ms-text-size-adjust: none; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: none;
}
body {
	background: url("main.gif") repeat-x 20% 0px rgb(255, 255, 255); background-color: #868889; 
}
article {
	padding: 10px; border-radius: 10px; width: 100%; color: rgb(204, 204, 204); background-color: #ffffff;
}
b {
	color: rgb(255, 255, 255);
}
